@charset "utf-8";
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 44px;
	font-weight: 700;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
	text-transform: uppercase;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #ffe59b;
	line-height: 36px;
	margin-top: 0px;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #003745;
	margin-left: 32px;
	margin-right: 2px;
	line-height: 47px;
	margin-top: 16px;
	margin-bottom: 0px;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #003745;
	line-height: 38px;
	margin-top: 0px;
	margin-bottom: 24px;
}
h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #F7C841;
	line-height: 20px;
	margin-top: -20px;
	margin-bottom: 24px;
}
.body-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: 20px;

}
.body-text p {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	margin-bottom: 24px;
}
.body-text a {
	color: #ffe59b;
	text-decoration: underline;
}
.body-text ul {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	margin-bottom: 24px;
	list-style-type: disc;
	list-style-position: outside;
}
.body-text li {
	margin-bottom: 12px;
}

.content {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: 400;
	line-height: 20px;

}
.content p {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	margin-bottom: 24px;
}
.content a {
	font-weight: 400;
	color: #896632;
	text-decoration: underline;
}
.content ul {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	margin-bottom: 24px;
	list-style-type: disc;
	list-style-position: outside;
}
.content li {
	margin-bottom: 12px;
}
.tag {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-style: italic;
	text-align: right;
	color: #F7C841;
	font-weight: 400;
	line-height: 40px;
}

.random ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	-moz-box-sizing:border-box;
    box-sizing:border-box;
}
.bg-header1 {
	background-image: url(../images/bg-header1.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg-header2 {
	background-image: url(../images/bg-header2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg-header3 {
	background-image: url(../images/bg-header3.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -40px;
	overflow: visible;
	height: 96px;
	padding-top: 24px;
	margin-right: -20px;
}
.bg-middle {
	background-image: url(../images/bg-middle.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bg-middle-right {
	background-image: url(../images/bg-middle-right.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.bg-middle-left {
	background-image: url(../images/bg-middle-left.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
}
.bg-footer-right {
	background-image: url(../images/bg-footer-right.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.bg-footer-left {
	background-image: url(../images/bg-footer-left.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
}
.bg-footer {
	background-image: url(../images/bg-footer.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.menu1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	margin-top: 22px;
	margin-bottom: 0px;
	margin-right: 8px;
	text-transform: uppercase;
}
.menu1 a {
	color: #FFF;
	margin-right: 4px;
	text-decoration: none;
	margin-left: 4px;
}
.menu1 a:hover {
	color: #c5b782;
	margin-right: 4px;
	text-decoration: none;
	margin-left: 4px;
}
.menu2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: 700;
	margin-top: 6px;
	margin-bottom: 0px;
	margin-right: 0px;
}
.menu2 a {
	color: #FFF;
	margin-right: 12px;
	text-decoration: none;
	margin-left: 12px;
}
.menu2 a:hover {
	color: #c5b782;
	margin-right: 12px;
	text-decoration: none;
	margin-left: 12px;
}
.footer {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
	line-height: 20px;
	margin-top: 10px;
}
.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #c5b782;
	text-decoration: none;
}
.footer2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #E8E8E8;
	font-weight: 400;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}